<?php
require_once ("../../config/Cado.php");
require_once ("../grafica/cGrafica.php");
$oGrafica = new cGrafica();
?>
	<option value="">---Seleccionar---</option>
<?php
$dts=$oGrafica->mostrar_filtromarca($_POST['mar_id']);
$num_rows= mysqli_num_rows($dts);
	while($dt1 = mysqli_fetch_array($dts))
	{
?>
	<option value="<?php echo $dt1['tb_marca_id']?>" <?php if($dt1['tb_marca_id']==$_POST['mar_id'])echo 'selected'?>><?php echo $dt1['tb_marca_nom']?></option>
<?php
	}
	mysqli_free_result($dts1);
?>